Subject: [os2genau_digest] No. 379
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 28 Jun 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 27 June 2002
 Number  379
**************************************************

Subjects for today
 
1  Re: [os2genau] Java 1.3 SDK Installation : Richard R. Pufky" <rpufky1atrochester.rr dot com>
2  Re: [os2genau] Java 1.3 SDK Installation : Ian Manners" <ianatos2site dot com>

**= Email   1 ==========================**

Date:  Wed, 26 Jun 2002 17:36:35 -0400 (EDT)
From:  "Richard R. Pufky" <rpufky1atrochester.rr dot com>
Subject:  Re: [os2genau] Java 1.3 SDK Installation

Hello,

On Wed, 26 Jun 2002 13:39:38 +1030, brianbatkdfisher dot com dot au wrote:
>Thanks, it worked.

Glad it worked for you.

>Can you enlighten me as to the cause of the problem
>just out of curiousity?

I'm not sure what the problem is exactly. It is an issue that I've seen
before, with 1.1.8. I haven't tried it with the new 1.3.1 version yet,
but it worked with 1.3 too.

As to what the problem is, the only thing that I can think of is that
the installation scripts are only contained in the runtime... don't
know why. But that is pretty much the only thing that I can come up
with right now that fits the problems...

Rick

-- 
Check out the pictures of my baby girl!
http://brennor.dyndns dot org/Daphne

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 27 Jun 2002 12:08:25 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] Java 1.3 SDK Installation

Hi Richard/Ed

>As to what the problem is, the only thing that I can think of is that
>the installation scripts are only contained in the runtime... don't
>know why. But that is pretty much the only thing that I can come up
>with right now that fits the problems...

For a reason, you require the runtime if you are going to install the
JRE, so logically you unzip both files (with the correct switches as
pointed out by Kris) in the same install directory, the Java install
program will then pickup that you have both components, and
ungrey the JRE box for you.

If you unzip additional components into the install directory at
time of installation, you will also notice additional ungreyed out
check boxes :-)

Cheers
Ian B Manners
http://www.os2site dot com/

15. You're slower than a herd of turtles stampeding through peanut butter.
----------------------------------------------------------------------------------